using Newtonsoft.Json;

namespace SGModule.NetKit {
    public class RequestResultData {
        [JsonProperty("result")] public string Result;
        [JsonProperty("type")] public int Type;
    }
}
